/*     101872 : Scroll block / cell slide js      */
.empty__101872__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__101872__ p{font-size:17px;font-weight:bold}
.empty__101872__ dl{margin:0;text-align:left;color:#333}
.empty__101872__ dt{margin-bottom:5px;font-size:14px}
.empty__101872__ dd{margin:0;font-size:13px}


/*     101873 : Blank      */
.solid_line__101873__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__101873__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101873__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101873__ {height:30px}
}

/*     101874 : 타이틀 텍스트      */
.title__101874__ {font-size:0}
.title__101874__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__101874__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__101874__.style_top p {padding-top:10px}
.title__101874__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101874__.style_right p {padding-right:14px}
.title__101874__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101874__.style_bottom p {padding-bottom:12px}
.title__101874__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101874__.style_left p {padding-left:14px}
.title__101874__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101874__.style_circle1 p {padding-left:18px}
.title__101874__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101874__.style_circle2 p {padding-left:18px}
.title__101874__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101874__ p {font-size:40px}
	.title__101874__.style_top p:before {width:40px}
	.title__101874__.style_right p:before {height:40px}
	.title__101874__.style_bottom p:before {width:40px}
	.title__101874__.style_left p:before {height:40px}
}

/*     101875 : Blank      */
.solid_line__101875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__101875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101875__ {height:30px}
}

/*     101876 : Image (mobile / PC output clas      */
.img__101876__ {max-width:100%}
.img__101876__ * {box-sizing:border-box}
.img__101876__ a {display:block;vertical-align:top}
.img__101876__ img {vertical-align:top}
.img__101876__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101876__ .img_m {display:none;}
	.img__101876__ .img_pc {display:block;}
	.img__101876__ .img_pc img {width:365px;}
}

/*     101877 : Image (mobile / PC output clas      */
.img__101877__ {max-width:100%}
.img__101877__ * {box-sizing:border-box}
.img__101877__ a {display:block;vertical-align:top}
.img__101877__ img {vertical-align:top}
.img__101877__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101877__ .img_m {display:none;}
	.img__101877__ .img_pc {display:block;}
	.img__101877__ .img_pc img {width:365px;}
}

/*     101878 : Image (mobile / PC output clas      */
.img__101878__ {max-width:100%}
.img__101878__ * {box-sizing:border-box}
.img__101878__ a {display:block;vertical-align:top}
.img__101878__ img {vertical-align:top}
.img__101878__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101878__ .img_m {display:none;}
	.img__101878__ .img_pc {display:block;}
	.img__101878__ .img_pc img {width:365px;}
}

/*     101879 : Image (mobile / PC output clas      */
.img__101879__ {max-width:100%}
.img__101879__ * {box-sizing:border-box}
.img__101879__ a {display:block;vertical-align:top}
.img__101879__ img {vertical-align:top}
.img__101879__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101879__ .img_m {display:none;}
	.img__101879__ .img_pc {display:block;}
	.img__101879__ .img_pc img {width:365px;}
}

/*     101880 : Image (mobile / PC output clas      */
.img__101880__ {max-width:100%}
.img__101880__ * {box-sizing:border-box}
.img__101880__ a {display:block;vertical-align:top}
.img__101880__ img {vertical-align:top}
.img__101880__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101880__ .img_m {display:none;}
	.img__101880__ .img_pc {display:block;}
	.img__101880__ .img_pc img {width:365px;}
}

/*     101881 : Image (mobile / PC output clas      */
.img__101881__ {max-width:100%}
.img__101881__ * {box-sizing:border-box}
.img__101881__ a {display:block;vertical-align:top}
.img__101881__ img {vertical-align:top}
.img__101881__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101881__ .img_m {display:none;}
	.img__101881__ .img_pc {display:block;}
	.img__101881__ .img_pc img {width:365px;}
}

/*     101882 : Image (mobile / PC output clas      */
.img__101882__ {max-width:100%}
.img__101882__ * {box-sizing:border-box}
.img__101882__ a {display:block;vertical-align:top}
.img__101882__ img {vertical-align:top}
.img__101882__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101882__ .img_m {display:none;}
	.img__101882__ .img_pc {display:block;}
	.img__101882__ .img_pc img {width:365px;}
}

/*     101883 : Image (mobile / PC output clas      */
.img__101883__ {max-width:100%}
.img__101883__ * {box-sizing:border-box}
.img__101883__ a {display:block;vertical-align:top}
.img__101883__ img {vertical-align:top}
.img__101883__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101883__ .img_m {display:none;}
	.img__101883__ .img_pc {display:block;}
	.img__101883__ .img_pc img {width:365px;}
}

/*     101884 : Image (mobile / PC output clas      */
.img__101884__ {max-width:100%}
.img__101884__ * {box-sizing:border-box}
.img__101884__ a {display:block;vertical-align:top}
.img__101884__ img {vertical-align:top}
.img__101884__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101884__ .img_m {display:none;}
	.img__101884__ .img_pc {display:block;}
	.img__101884__ .img_pc img {width:365px;}
}

/*     101885 : Image (mobile / PC output clas      */
.img__101885__ {max-width:100%}
.img__101885__ * {box-sizing:border-box}
.img__101885__ a {display:block;vertical-align:top}
.img__101885__ img {vertical-align:top}
.img__101885__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101885__ .img_m {display:none;}
	.img__101885__ .img_pc {display:block;}
	.img__101885__ .img_pc img {width:365px;}
}

/*     101886 : Image (mobile / PC output clas      */
.img__101886__ {max-width:100%}
.img__101886__ * {box-sizing:border-box}
.img__101886__ a {display:block;vertical-align:top}
.img__101886__ img {vertical-align:top}
.img__101886__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101886__ .img_m {display:none;}
	.img__101886__ .img_pc {display:block;}
	.img__101886__ .img_pc img {width:365px;}
}

/*     101887 : Image (mobile / PC output clas      */
.img__101887__ {max-width:100%}
.img__101887__ * {box-sizing:border-box}
.img__101887__ a {display:block;vertical-align:top}
.img__101887__ img {vertical-align:top}
.img__101887__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101887__ .img_m {display:none;}
	.img__101887__ .img_pc {display:block;}
	.img__101887__ .img_pc img {width:365px;}
}

/*     101888 : Blank      */
.solid_line__101888__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__101888__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101888__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101888__ {height:30px}
}

